# Copyright (C) 2023 Tetsuya Imamura[AnimaGate, Inc.]
# This file is distributed under the GPL-2.0-or-later.
msgid ""
msgstr ""
"Project-Id-Version: Hakoniwa Blocks 0.1.6\n"
"Report-Msgid-Bugs-To: https://wordpress.org/support/plugin/hakoniwa-blocks\n"
"POT-Creation-Date: 2023-08-13T03:08:49+00:00\n"
"PO-Revision-Date: 2023-08-13 12:09+0900\n"
"Last-Translator: \n"
"Language-Team: \n"
"Language: ja\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Poedit 3.3.2\n"

#. Plugin Name of the plugin
msgid "Hakoniwa Blocks"
msgstr ""

#. Plugin URI of the plugin
msgid "https://hakoniwa.animagate.com/"
msgstr ""

#. Description of the plugin
msgid "Plugin for \"Hakoniwa\" block theme (Blocks)"
msgstr ""

#. Author of the plugin
msgid "Tetsuya Imamura[AnimaGate, Inc.]"
msgstr ""

#. Author URI of the plugin
msgid "https://profiles.wordpress.org/s56bouya"
msgstr ""

#: build/countdown/index.js:1
msgid "Countdown"
msgstr "カウントダウン"

#: build/countdown/index.js:1
msgid "This block displays the time remaining until a specific time period."
msgstr "特定の期間までの残り時間を表示するブロックです。"

#: build/countdown/index.js:1
msgid "Day"
msgstr "日"

#: build/countdown/index.js:1
msgid "Hour"
msgstr "時"

#: build/countdown/index.js:1
msgid "Minute"
msgstr "分"

#: build/countdown/index.js:1
msgid "Second"
msgstr "秒"

#: build/countdown/index.js:1
msgid "Date and Time"
msgstr "日時"

#: build/countdown/index.js:1
msgid "Display Settings"
msgstr "表示設定"

#: build/countdown/index.js:1
msgid "Design"
msgstr "デザイン"

#: build/countdown/index.js:1
msgid "Type"
msgstr "タイプ"

#: build/countdown/index.js:1
msgid "Default"
msgstr "デフォルト"

#: build/countdown/index.js:1
msgid "Circle 01"
msgstr "サークル 01"

#: build/countdown/index.js:1
msgid "Circle 02"
msgstr "サークル 02"

#: build/countdown/index.js:1
msgid "Separate by colon (:)"
msgstr "コロン（:）で区切る"

#: build/countdown/index.js:1
msgid "Stroke standard (days)"
msgstr "ストローク基準（日）"

#: build/countdown/index.js:1
msgid "Display units"
msgstr "単位を表示"

#: build/countdown/index.js:1
msgid "Notation of units"
msgstr "単位の表記"

#: build/countdown/index.js:1
msgid "English"
msgstr "英語"

#: build/countdown/index.js:1
msgid "English (short)"
msgstr "英語（短縮）"

#: build/countdown/index.js:1
msgid "Color"
msgstr "色"

#: build/countdown/index.js:1
msgid "Color 01"
msgstr "カラー 01"

#: build/countdown/index.js:1
msgid "Color 02"
msgstr "カラー 02"

#~ msgid "Display"
#~ msgstr "表示"
